:root {
    --primary-color: #ff6d22;
}
p {
    font-family: Arial !important;
    color: #303030;
    letter-spacing: -0.5px;
}
h1 {
    margin-top: 3rem;
}

strong {
  font-family: Arial, Helvetica, sans-serif !important;
  font-weight: 600 !important;
}

.swiper {
    width: 100%;
    height: 100%;
    /* margin-top: 70px; */
  }

  .swiper-slide {
    text-align: center;
    font-size: 18px;
    background: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
  }

  .swiper-slide img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
  }

  .swiper-button-prev, .swiper-rtl .swiper-button-next, .swiper-button-next, .swiper-rtl .swiper-button-prev {
    color: var(--primary-color);
  }

  .autoplay-progress {
    position: absolute;
    right: 16px;
    bottom: 16px;
    z-index: 10;
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: bold;
    color: var(--primary-color);
  }

  .autoplay-progress svg {
    --progress: 0;
    position: absolute;
    left: 0;
    top: 0px;
    z-index: 10;
    width: 100%;
    height: 100%;
    stroke-width: 4px;
    stroke: var(--primary-color);
    fill: none;
    stroke-dashoffset: calc(125.6 * (1 - var(--progress)));
    stroke-dasharray: 125.6;
    transform: rotate(-90deg);
  }
  .s-header {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-content: center;
    justify-content: space-between;
    align-items: center;
    position: fixed;
    top: 0px;
    height: 70px;
    background-color: #fff !important;
    box-shadow: 0 0 3px 0px #00000045;
  }
  .header-menu-text {
    background-color: #000000;
  }
  .header-menu-toggle {
        top: 15px;
        background-color: #ff6d22;
    }
  .header-menu-icon {
    /* background-color: black !important; */
  }
  .home-content__main {
    padding-top: 0px;
  }
.image-blurred-edge {
    background-image: url('http://lorempixel.com/200/200/city/9');
    width: 200px;
    height: 200px;
    /* you need to match the shadow color to your background or image border for the desired effect*/
    box-shadow: 0 0 8px 8px white inset;
}
.btn {
  display: inline-block;
  font-family: "montserrat-medium", sans-serif;
  font-size: 12px;
  text-transform: uppercase;
  letter-spacing: 0px !important;
  height: 40px;
  line-height: 2.3 !important;
  padding: 6px 12px;
  margin: 0 0.3rem 1.2rem 0;
}
.btn-primary {
    color: #fff !important;
    background-color: #000000;
    border: 0.2rem solid #000000;
}
.btn-whatsapp {
  color: #fff !important;
  background-color: #25d366;
  border: 0.2rem solid #25d366;
}

.btn-whatsapp .fa {
  font-size: 20px;
  color: #fff;
  padding: 0px;
  width: 28px;
  margin-left: 0px;
}
.s-clients {
    background: #fafbff !important; 
    padding-top: 35px !important;
    padding-bottom: 0px !important;
}
.s-works {
    padding: 0px !important;
}
.s-works .intro-wrap { 
    padding: 5rem 0 10.2rem !important;
    background: #fff !important;
}

.s-about {
    padding-top: 10.2rem;
    padding-bottom: 1.5rem;
}
.clients__slide {
    display: block;
    opacity: 1 !important;
    padding: 10px;
}
.home-content {
    display: table-cell;
    width: 100%;
    height: 100%;
    vertical-align: middle;
    padding-bottom: 15.6rem;
    position: relative;
    overflow: hidden;
    z-index: 100;
}
.home-content canvas {
    z-index: -1 !important;
}

.home-content-inner {
    width: 100%;
    height: 100%;
    vertical-align: middle;
    position: relative;
    overflow: hidden;
}

.servicebox {
    text-align: center;
}

.servicebox .service-icon {
    display: inline-block;

    width: 100px;

    height: 100px;

    background-color: #ff6d22;

    margin-bottom: 20px;
    border-radius: 100%;
}

.servicebox .service-icon i.fa {
    line-height: 100px;

    color: #ffffff;

    font-size: 35px;

    transition: all 0.3s ease 0s;
}

.servicebox:hover .service-icon i.fa {
    transform: rotateY(180deg);
}

.servicebox .title {
    color: #000000;

    border-bottom: 1px solid #ff6d22;

    display: block;

    line-height: 30px;

    margin: 0 auto 20px;

    padding-bottom: 20px;

    position: relative;

    text-align: center;

    text-transform: uppercase;
    font-size: 20px;
    width: 250px;
}

.servicebox .title:before,
.servicebox .title:after {
    background: #ff6d22;

    border-radius: 100%;

    bottom: -5px;

    content: "";

    height: 10px;

    margin: 0 -5px 0 0;

    position: absolute;

    right: 50%;

    transition: all 0.4s ease 0s;

    width: 10px;
}

.servicebox .title:before {
    left: 50%;

    margin: 0 0 0 -5px;
}

.servicebox:hover .title:before {
    left: 100%;
}

.servicebox:hover .title:after {
    right: 100%;
}

.servicebox .description {
    color: #3e3e3e;
    padding: 0 15px;
    font-family: arial;
    font-size: inherit;
    line-height: 27px;
    transition: all 300ms ease 0s;
}

.product-card {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #ffffff !important;
    background-clip: border-box;
    border: 1px solid rgb(0 0 0 / 9%) !important;
    border-radius: 0.25rem;
}

.product-card:hover {
    box-shadow: 0 0 20px 0 #0000002b !important;
}

.product-card .card-title {
    color: #ff6d22 !important;
    margin: 0px !important;
    margin-bottom: 10px !important;
}
.product-card .card-text {
    color: #000000 !important;
    font-size: 15px;
    font-family: 'montserrat-light';
    letter-spacing: -0.2px;
}

.page-header {
    background-color: #ff6d22;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='80' height='80' viewBox='0 0 80 80'%3E%3Cg fill='%23fcfcfc' fill-opacity='0.13'%3E%3Cpath fill-rule='evenodd' d='M0 0h40v40H0V0zm40 40h40v40H40V40zm0-40h2l-2 2V0zm0 4l4-4h2l-6 6V4zm0 4l8-8h2L40 10V8zm0 4L52 0h2L40 14v-2zm0 4L56 0h2L40 18v-2zm0 4L60 0h2L40 22v-2zm0 4L64 0h2L40 26v-2zm0 4L68 0h2L40 30v-2zm0 4L72 0h2L40 34v-2zm0 4L76 0h2L40 38v-2zm0 4L80 0v2L42 40h-2zm4 0L80 4v2L46 40h-2zm4 0L80 8v2L50 40h-2zm4 0l28-28v2L54 40h-2zm4 0l24-24v2L58 40h-2zm4 0l20-20v2L62 40h-2zm4 0l16-16v2L66 40h-2zm4 0l12-12v2L70 40h-2zm4 0l8-8v2l-6 6h-2zm4 0l4-4v2l-2 2h-2z'/%3E%3C/g%3E%3C/svg%3E");
}

.page-header-title {
    padding: 0px 175px;
    font-size: 28px;
    color: #fff !important;
}
.page-header-description {
    padding: 0px 175px;
    font-size: 18px;
    color: #fff;
    font-family: 'montserrat-regular';
    line-height: 25.5px;
    text-shadow: 0 0 14px BLACK;
}

#comman .s-home {
    background-image: url('../images/hero-bg2.jpg') !important;
    height: 300px !important;
    min-height: 300px !important;
    background-size: cover !important;
}
#comman .home-content {
   padding-bottom: 0.6rem !important;
}

/* product details */
#product-details {    
    padding: 60px 10px;
    background: #fff;
    display: flex;
}
#product-details .product-img{    
    width: 100%;
    height: 100%;
    background-size: cover;
    background-position: center;
}
.product-title {
    margin-top: 0px !important;
}

.product-description {
    font-size: 18px;
    font-family: 'montserrat-light';
    color: #161616;
}
ul li, ol li  {
    font-size: 18px;
    color: #161616;
    font-family: arial;
}

/* accordion */
.list {
    margin: 20px 0;
    overflow: hidden;
    padding: 0;
}

.list li {
    list-style-type: none;
    padding: 0;
}

.list-heading {
    background: #ff6d221f;
    border: none;
    border-bottom: solid 0px #f2f2f2;
    cursor: pointer;
    display: block;
    outline: none;
    padding: 1.5em;
    position: relative;
    text-align: left;
    width: 100%;
}
.list-heading:hover {
    background-color: #1d1d1d;
}
.list-heading:focus {
    background-color: #1d1d1d;
}

.list-heading h2 {
    margin: 0px;
    font-size: 16px;
    color: #ff6d22;
    letter-spacing: 0.5px;
}
.list-heading:hover h2, .list-heading:focus h2{
    color: rgb(255, 255, 255)
}


.list-heading:before {
    background: #ff6d22;
    content: "";
    height: 2px;
    margin-right: 37px;
    position: absolute;
    right: 0;
    top: 50%;
    transform: rotate(-90deg);
    transition: all 0.2s ease-in-out;
    width: 14px;
}

.list-heading:after {
    background: #ff6d22;
    content: "";
    height: 2px;
    margin-right: 37px;
    position: absolute;
    right: 0;
    top: 50%;
    width: 14px;
}

.list-heading.active:before {
    transform: rotate(0deg);
}

.list-heading.active h2,
.list-heading:focus h2 {
    position: relative;
    color: #ff6d22;
}

.list-text {
    /* background: #d6d6d6; */
    display: none;
    overflow: hidden;
}

/* accordion end */

.home-hero-logo {
    /* margin-top:100px; */
    margin-bottom:-50px;
    width: 250px !important;
}

.abst:before {
    content: " ";
    background-image: url(../images/pattern.png);
    background-size: 200px;
    width: 200px;
    height: 200px;
    position: absolute;
    /* z-index: -1; */
    right: -10px;
    top: -30px;
    transform: rotate(90deg);
}

.abstOdd:before {
    content: " ";
    background-image: url(../images/pattern.png);
    background-size: 200px;
    width: 200px;
    height: 200px;
    position: absolute;
    /* z-index: -1; */
    left: -10px;
    top: -20px;
}

/* Floating Social Media Bar Style Starts Here */

.fl-fl {
    background: #000000;
    text-transform: uppercase;
    letter-spacing: 3px;
    padding: 4px;
    width: 190px;
    position: fixed;
    right: -145px;
    z-index: 1000;
    font: normal normal 10px Arial;
    -webkit-transition: all 0.25s ease;
    -moz-transition: all 0.25s ease;
    -ms-transition: all 0.25s ease;
    -o-transition: all 0.25s ease;
    transition: all 0.25s ease;
  }
  
  .fa {
    font-size: 20px;
    color: #fff;
    padding: 10px 0;
    width: 40px;
    margin-left: 8px;
  }
  
  .fl-fl:hover {
    right: 0;
  }
  
  .fl-fl a {
    color: #fff !important;
    text-decoration: none;
    text-align: center;
    line-height: 43px !important;
    vertical-align: top !important;
  }
  
  .float-fb {
    top: 160px;
  }
  
  .float-tw {
    top: 215px;
  }
  
  .float-gp {
    top: 270px;
  }
  
  .float-rs {
    top: 325px;
  }
  
  .float-ig {
    top: 380px;
  }
  
  .float-pn {
    top: 435px;
  }
  /* Floating Social Media Bar Style Ends Here */

  .timeline {
    max-width: 830px;
    margin: 0px auto;
    display: flex;
    flex-direction: column;
    position: relative;
    padding: 15px 0px;
  }
  .timeline::after {
    content: "";
    position: absolute;
    width: 3px;
    background-color: #FF5722;
    height: 100%;
    top: 0px;
    left: 50%;
    transform: translateX(-50%);
  }
  .timeline__content {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    padding: 18px 30px;
    background-color: white;
    border-radius: 5px;
    position: relative;
    width: 386px;
    box-shadow: 0 2px 8px 0 #242e4c59;
  }
  .timeline__content::after {
    content: "";
    position: absolute;
    width: 20px;
    height: 20px;
    background-color: white;
    top: 50%;
    transform: translateY(-50%) rotate(45deg);
  }
  .timeline__content::before {
    content: "";
    position: absolute;
    width: 20px;
    height: 20px;
    background-color: #FF5722;
    border-radius: 50%;
    transform: translateY(-50%);
  }
  .timeline__content:nth-child(odd) {
    margin-left: auto;
  }
  .timeline__content:nth-child(odd) .content_tag {
    right: 5px;
  }
  .timeline__content:nth-child(odd)::after {
    left: -10px;
  }
  .timeline__content:nth-child(odd)::before {
    top: 50%;
    left: -39px;
  }
  .timeline__content:nth-child(even) {
    align-items: flex-end;
  }
  .timeline__content:nth-child(even) .content_p {
    text-align: right;
  }
  .timeline__content:nth-child(even)::after {
    right: -10px;
  }
  .timeline__content:nth-child(even)::before {
    top: 50%;
    right: -39px;
  }
  .timeline__content:nth-child(even) .content_tag {
    left: 5px;
  }
  
  .content_tag {
    position: absolute;
    top: 5px;
    padding: 6px 10px;
    background-color: #fcf3e3;
    border-radius: 3px;
    font-weight: bold;
    font-size: 14px;
    color: #1f1f1f;
  }
  .content_date {
    font-weight: bold;
    font-size: 20px;
    color: #FF5722;
  }
  .content_p {
    color: #242e4c;
    /* max-width: 230px; */
    margin-bottom: 20px;
  }
  .content_link {
    display: inline-flex;
    text-decoration: none;
    align-items: center;
    font-weight: bold;
    font-size: 14px;
    color: #1f1f1f;
  }
  .content_link svg {
    margin-left: 5px;
  }
  .content_link:hover {
    color: royalblue;
    transition-duration: 300ms;
  }
  .content_link:hover svg path {
    fill: royalblue;
  }


  .swiper-text-data {
    color: #fff;
    text-shadow: 0 0 18px black;
  }

  .google-box {
    display: inline-block;
    list-style-type: none;
    padding: 0px;
    margin: 0px;
    position: absolute;
    right: 168px;
  }
  #google_translate_element {
    background: #ededed00;
    height: 55px;
    overflow: hidden;
  }
  .skiptranslate iframe {
    display: none;
  }
  .goog-te-combo {
    border: 0px solid #fff !important;
  }
  .VIpgJd-ZVi9od-aZ2wEe-wOHMyf VIpgJd-ZVi9od-aZ2wEe-wOHMyf-ti6hGc {
    display: none !important;
  }
  /* .site-logo img {
    width: 100;
  } */

  @media screen and (max-width: 600px) {
    .timeline {
      gap: 15px;
      padding: 10px;
    }
    .timeline::after {
      display: none;
    }
    .timeline__content {
      width: 100%;
    }
    .timeline__content::after {
      display: none;
    }
    .timeline__content::before {
      display: none;
    }
  }

@media screen and (max-width: 1000px) {
  .site-logo img {
    width: 100% !important;
    margin-top: 12px !important;
  }
  .google-box {
    display: inline-block;
    list-style-type: none;
    padding: 0px;
    margin: 0px;
    position: absolute;
    right: 25px !important;
    top: 12px;
}
    .swiper {
        height: 40% !important;
        margin-top: 70px !important;
    }

    .swiper-text-data {
      font-size: 18px !important;
    }
    
    .s-header {
        height: 75px;
    }

    .header-logo {
        left: 0px !important;
        top: 30px !important;
        width: 155px;
        height: 100%;
    }
    .header-menu-toggle {
        right: 15px !important;
        top: 15px !important;
    }

    .abst:before {
        content: " ";
        background-image: url('../images/pattern.png');
        background-size: 200px;
        width: 200px;
        height: 200px;
        position: absolute;
        /* z-index: -1; */
        left: -20px;
        top: -20px;
    }
    .servicebox {
        margin-bottom: 30px;
    }

    .s-home {
        background-image: url('../images/hero-bg2.jpg') !important;
        height: 300px !important;
        min-height: 300px !important;
        background-size: cover !important;
    }
    .home-content__scroll {
        display: none !important;
    }

    #comman .s-home {
        background-image: url(../images/hero-bg2.jpg) !important;
        height: 150px !important;
        min-height: 150px !important;
        background-size: cover !important;
    }

    #titleAnimationSvg {
        padding: 0px 10px !important;
        margin-top: 0px;
        display: none !important;
    }
    

    .page-header-title {
        padding: 10px 34px;
        font-size: 20px;
        color: #fff !important;
        /* margin-bottom: 120px; */
        margin-top: 150px !important;
        text-align: left;
    }

    .home-content__main {
        padding-right: 20px !important;
        padding-left: 20px !important;
    }

    .home-content h1 {
        font-size: 25px !important;
    }

    .home-hero-logo {
      margin-top: 118px !important;
      margin-bottom: -15px !important;
      width: 180px !important;
    }

    .display-1 {
        font-size: 4.2rem;
        line-height: 48px !important;
        padding-top: 25px !important;
    }
}

@media only screen and (max-width: 1500px) {
    .home-content h1 {
        font-size: 4rem;
    }
}